@font-face {
    font-family: 'GE SS Light';
    src: url('../fonts/GE_SS_Light.eot');
    src: url('../fonts/GE_SS_Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GE_SS_Light.woff') format('woff'), url('../fonts/GE_SS_Light.ttf') format('truetype'), url('../fonts/GE_SS_Light.svg#GE_SS_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url("../css/font-awesome.min.css");

/* Global Styles */

html,
body {
    height: 100%;
    font-family: Tahoma !important;
}

body {
    background: #7ac2bd url('../images/body-bg.jpg') top left repeat-x;
    /*background-size: cover;*/
    padding-top: 100px;
    overflow: auto;
}

body.padd {
    padding-top: 130px !important;
}

body.intro-body {
    /* background:url('../images/intro-body.jpg') 0 0 repeat-x; */
    padding: 0;
}

*,
a,
a:active,
a:focus {
    outline: none !important;
}

ul,
li {
    list-style: none;
}

ol,
ul,
li {
    padding: 0;
    margin: 0;
}

div,
table,
tr,
td {
    font-family: Tahoma !important;
    font-size: 14px !important;
}

.pront-logo {
    width: 100%;
    display: none;
}

.ibm-bar {
    background: #ddd;
    height: 36px;
}

header {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 9;
    top: 0;
}

body>div.container:first-child {
    margin-top: 86px;
}

.no-padding {
    padding: 0 !important;
}


/*--- Customscroll bar ---*/

.mCSB_scrollTools {
    z-index: 9999;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 8px !important;
}

.mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical,
.mCSB_outside+.mCS-minimal-dark.mCSB_scrollTools_vertical {
    margin-top: 72px;
}

.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: rgba(78, 167, 124, 0.8);
}

.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #000;
    background-color: rgba(93, 118, 115, 0.5);
}

.menuScroll .mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.5);
}

.menu .mCSB_scrollTools {
    width: 14px !important;
}


/*--- Link Transition ----*/

.header-icon-links li a,
.left-menu ul li a,
.circle-links li a,
#footer .download-apps li a,
.box-container .box .triangle a,
.box-container .box .triangle-small a,
body.padd,
.box-container .lrgBox .box a {
    transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
}


/*--- Navigation Style -----*/

.nav-container {
    width: 100%;
    position: relative;
    height: calc(100% - 1rem);
}

.navbar {
    min-height: 71px;
}

.navbar-header {
    float: right;
}

.navbar-fixed {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
}

.navbar-right {
    float: left !important;
}

.navbar-right .theme-drop>li {
    margin: 5px !important;
    border: none;
}

.navbar-right .theme-drop>li>img {
    width: 40px;
    height: 30px;
    border: 0;
    border-radius: 3px;
}

.navbar-right .theme-drop>li>img:hover {
    cursor: pointer;
    opacity: 0.7;
}

.navbar-inverse {
    background: url('../images/header-bg.png') 0 0 repeat-x;
    border: none;
    border-radius: 0;
    position: relative;
    z-index: 1;
}

.navbar-inverse .navbar-collapse {
    padding: 12px 0;
}

.navbar-right.navbar-nav>li {
    float: left;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    background: #aebcbb !important;
}

.navbar-nav>li.welcome,
.navbar-nav>li.todate {
    padding: 15px;
    color: #fff;
}

.navbar-nav>li .input-group {
    margin-left: 20px;
    margin-top: 2px;
    width: 250px;
    position: relative;
}

.navbar-nav>li .srch-btn {
    right: 35px;
    z-index: 3;
    position: absolute;
}

.navbar-nav>li .srch-btn button {
    border: none;
    background: none;
    padding: 6px 12px 4px;
}

.navbar-nav>li .srch-btn button span {
    color: #50a77d;
}

.navbar-nav .input-group .form-control:last-child {
    border-radius: 4px;
    border: 0;
}

.navbar-nav .form-control {
    height: 30px;
    font-size: 10pt;
    direction: ltr;
}

.navbar-nav textarea.form-control {
    height: 50px;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a:hover img {
    opacity: 0.7;
}

.navbar-inverse .navbar-nav>li>a.theme {
    padding: 3px 0px !important;
}

.navbar-nav>li a.menu-icon {
    background: url('../images/menu_icon.png') 10px 10px no-repeat;
    padding-left: 0;
    width: 50px;
    height: 50px;
}

.navbar-inverse .navbar-nav>li>ul {
    text-align: right;
    min-width: 200px;
    left: 0 !important;
}

.navbar-right {}

.navbar-brand {
    padding-top: 0;
}

.navbar-brand img {
    float: right;
}

.navbar-brand>img:first-child {}

.navbar-brand span {
    display: inline-block;
}

.navbar-brand span.title-img {
    padding-top: 15px;
}

.caret {
    height: 10px;
}

.header-icon-links {
    /* margin:17.5px 20px 0; */
    padding: 5px 10px;
}

.header-icon-links li {
    float: right;
    margin: 0 10px;
}

.header-icon-links>li>a {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: #50a77d;
    color: #fff;
    text-align: center;
    padding: 10px !important;
}

.header-icon-links li a:hover {
    background: #fff !important;
    color: #50a77d !important;
}

.header-icon-links .dropdown-menu {
    background: rgb(216, 232, 232);
    border-radius: 4px !important;
}

.logo-bg {
    width: 332px;
    height: 228px;
    background: url('../images/logo-bg.png') 0 0 no-repeat;
    position: fixed;
    top: 70px;
    right: -5px;
    z-index: 0;
}

.header-icon-links>li>a.color-theme {
    padding: 3px 0 !important;
}

.header-icon-links>li>a.color-theme:hover {
    background: #5d7673 !important;
}

.color-drop {
    min-width: 165px !important;
}

.color-drop li {
    border-bottom: none !important;
    margin: 0 5px;
}

.color-drop li a {
    padding: 5px 7px !important;
    font-size: 20px;
    line-height: 0;
}

.color-drop li a:hover {
    border-radius: 3px;
}


/*--- Font Size Adjustments ----*/

.nav>li.adj-font {
    padding-top: 5px;
}

.nav>li.adj-font a {
    float: left
}

#jfontsize-d2 {
    width: 26px;
    height: 26px;
    line-height: 22px;
    padding: 2px !important;
    margin: 0 5px;
}

#jfontsize-m2,
#jfontsize-p2 {
    width: 18px;
    height: 18px;
    background: #88b3af;
    padding: 0px !important;
    line-height: 16px;
    margin-top: 5px
}


/*--- Login Dropdown --*/

.dropdown-menu.log-form {
    padding: 15px;
    background: #f3f3f3;
}

.log-form li button {
    width: 80px;
    margin: 0 auto;
    display: inherit;
}


/*---- Content -----*/

.left-menu {
    width: 248px;
    height: 452px;
    background: url('../images/left-menu-bg-en.png') 0 0 no-repeat;
    position: fixed;
    bottom: 40px;
    left: auto;
    right: 0;
    z-index: 999;
}

.left-menu ul {
    padding-top: 72px;
}

.left-menu ul li {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-right: 30px;
    margin-left: 0;
    margin-bottom: 25px;
    text-align: center;
    float: right;
    clear: right;
}

.left-menu ul li:nth-child(2) {
    margin-right: 16px !important;
}

.left-menu ul li:nth-child(3) {
    margin-right: 10px !important;
}

.left-menu ul li:nth-child(4) {
    margin-right: 16px !important;
}

.left-menu ul li:nth-child(5) {
    margin-right: 45px !important;
}

.left-menu ul li a {
    background: #5d7673;
    display: block;
    line-height: 36px;
    border-radius: 50%;
    color: #fff;
    -webkit-box-shadow: 3px 7px 12px 0px rgba(0, 0, 0, 0.75) -moz-box-shadow: 3px 7px 12px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 7px 12px 0px rgba(0, 0, 0, 0.75);
}

.left-menu ul li a span {
    vertical-align: middle;
    display: inline-flex;
    font-family: FontAwesome !important;
}

.left-menu ul li a span:before {
    font-family: FontAwesome !important;
}

.left-menu ul li a:hover {
    background: #fff;
    color: #5d7673;
    text-decoration: none;
    font-weight: bold;
}

.left-menu li a+.tooltip>.tooltip-inner {
    background: #50a77d;
}

.left-menu li a+.tooltip>.tooltip-arrow {
    border-left-color: #50a77d;
}


/*----- Right Menu ---*/

.right-menu {
    width: 64px;
    position: fixed;
    right: auto;
    left: 0;
    top: 150px;
    z-index: 9999;
}

.menu-opener,
.menu-opener:hover,
.menu-opener.active,
.menu-opener-inner,
.menu-opener-inner::before,
.menu-opener-inner::after,
.menu,
.menu.active {
    -webkit-transition: 250ms all;
    transition: 250ms all;
}

.menu-opener {
    cursor: pointer;
    height: 48px;
    position: absolute;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 64px;
    background: rgba(255, 255, 255, 0.7) url('../images/menu-bg.png') right bottom no-repeat;
    left: 0;
}

.menu-opener:hover,
.menu-opener.active {
    background: rgba(47, 74, 71, 0.7);
}

.menu-opener-inner {
    background: #dbb806;
    height: .5rem;
    margin: 2rem;
    width: 2.5rem;
}

.menu-opener-inner::before,
.menu-opener-inner::after {
    background: #50a77d;
    content: '';
    display: block;
    height: .5rem;
    width: 2.5rem;
}

.menu-opener-inner::before {
    -webkit-transform: translateY(-0.75rem);
    -ms-transform: translateY(-0.75rem);
    transform: translateY(-0.75rem);
}

.menu-opener-inner::after {
    -webkit-transform: translateY(0.25rem);
    -ms-transform: translateY(0.25rem);
    transform: translateY(0.25rem);
}

.menu-opener-inner.active {
    background: transparent;
}

.menu-opener-inner.active::before {
    -webkit-transform: translateY(0rem) rotate(-45deg);
    -ms-transform: translateY(0rem) rotate(-45deg);
    transform: translateY(0rem) rotate(-45deg);
    background: #50a77d;
}

.menu-opener-inner.active::after {
    -webkit-transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
    -ms-transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
    transform: translateY(-0.5rem) translateX(0rem) rotate(45deg);
    background: #50a77d;
}

.menu {
    background: rgba(47, 74, 71, 0.7);
    color: transparent;
    height: 64px;
    position: absolute;
    top: 2%;
    right: auto;
    left: -200px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 0rem;
    z-index: -1;
    padding-top: 48px;
}

.menu.active {
    width: 200px;
    height: auto;
    left: 0;
    right: auto;
}

.menu.active .menu-link {
    color: white;
    float: left;
}

.menu-inner {
    list-style-type: none;
    margin: 0;
    /* margin-top: 49px; */
    padding: 0;
}

.menu-inner>li {
    border-top: 1px solid rgba(67, 181, 170, 0.5);
}

.menu-inner>li>a {
    width: 100%;
    text-align: left;
    padding: 8px 10px;
    display: block;
    color: #fff;
    text-decoration: none;
    transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
}

.menu-inner>li a:hover,
.menu-inner>li.open>a,
.menu-inner>li>a[aria-expanded="true"] {
    background: rgba(67, 181, 170, 0.5);
}

.menu-inner>li::before {
    width: 10px;
    height: 16px;
    background: url(../images/searchresultui.png) -76px -96px no-repeat;
    content: '';
    float: left;
    margin-top: 12px;
    margin-right: 10px;
}

.dropdown-menu {
    left: -204px;
    margin: 0;
    text-align: left;
    border-radius: 0;
    border: none;
    background: rgba(67, 181, 170, 0.8);
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px;
    border-left-color: #43b5aa;
    margin-top: 5px;
    margin-left: -10px;
}

.dropdown-menu>li {
    border-bottom: 1px solid rgba(47, 74, 71, 0.5);
}

.dropdown-menu>li>a {
    padding: 5px 20px;
}

.dropdown-menu>li>a:hover {
    background: rgba(47, 74, 71, 0.5);
    color: #fff;
}

.dropdown-accordion .panel-body {
    padding: 0;
    text-align: right;
}

.dropdown-accordion .panel-body:before {
    display: block !important;
}

.dropdown-accordion .panel-body li>a {
    padding: 5px 15px;
    line-height: 20px;
    display: block;
    background: rgba(49, 109, 103, 0.7);
    border-radius: 0;
    color: #fff;
    position: relative;
    text-align: left;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.dropdown-accordion .panel-body .panel-body li>a {
    background: rgba(26, 64, 60, 0.8);
    text-align: left;
}

.dropdown-accordion .panel-body li>a[aria-expanded="true"] {
    background: rgba(67, 181, 170, 0.7);
    text-decoration: none;
    color: #1a403c;
}

.dropdown-accordion .panel-body li>a:hover,
.dropdown-accordion .panel-body li>a:active {
    background: rgba(33, 82, 77, 0.8);
    text-decoration: none;
    color: #43b5aa;
}

.dropdown-accordion .panel-body>li:first-child a {
    border-top: 0 !important;
}

.menu-ico-collapse>i {
    float: right;
    font-size: 10px;
    line-height: 28px;
    margin-right: -10px;
    color: #fff;
}


/* ====== Main Content Area ====*/


/*----- Intro Page -----*/

section.intro-main {
    background: url('../images/intro_design-bg.gif') center center no-repeat;
    background-size: contain;
    width: 792px;
    /* margin:4% auto 0; */
    height: 512px;
    position: absolute;
    left: 50%;
    margin-left: -396px;
    top: 50%;
    margin-top: -256px;
}

section.intro-main .homeBtn {
    width: 50px;
    height: 50px;
    margin: 0 auto;
}

section.intro-main .homeBtn a {
    display: block;
    background: url('../images/home-icon.png') 2px 0 no-repeat;
    margin: 0 auto;
    line-height: 50px;
    text-indent: -10000px;
    transition: all .5s ease 0s;
}

section.intro-main .homeBtn a:hover {
    background-position: 2px -50px;
}

section.intro-main .top-rightBtn {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    padding-top: 20px;
    padding-right: 25px;
}

section.intro-main .top-leftBtn {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    padding-top: 20px;
    padding-left: 20px;
}

section.intro-main .bottom-rightBtn {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: left;
    padding-bottom: 77px;
    padding-right: 25px;
}

section.intro-main .bottom-leftBtn {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding-bottom: 77px;
    padding-left: 20px;
}

section.intro-main .icon-box {
    width: 64px;
    height: 64px;
}

section.intro-main .bottom-leftBtn .icon-box,
section.intro-main .top-leftBtn .icon-box {
    float: left;
}

section.intro-main .icon-box a {
    width: 64px;
    height: 64px;
    display: block;
    background: url('../images/intro-btns.png') 0 0 no-repeat;
    transition: all .5s ease 0s;
}

section.intro-main .icon-box a:hover {
    background-position: 0 -64px;
}

section.intro-main .icon-box a.v-rec {
    background-position: -64px 0;
}

section.intro-main .icon-box a.v-rec:hover {
    background-position: -64px -64px;
}

section.intro-main .icon-box a.meeting {
    background-position: -128px 0;
}

section.intro-main .icon-box a.meeting:hover {
    background-position: -128px -64px;
}

section.intro-main .icon-box a.petition {
    background-position: -192px 0;
}

section.intro-main .icon-box a.petition:hover {
    background-position: -192px -64px;
}

section.intro-main p {
    color: #c5dfde;
    font-size: 14pt;
    margin: 0;
    clear: both;
}


/*----- Home Page -----*/

section.main {
    width: 772px;
    margin: 8% auto 40px;
    position: relative;
    z-index: 9;
}

.box-container .col-md-4,
.box-container .lrgBox {
    margin-bottom: 2px;
    padding-right: 2px;
    padding-left: 0px;
}

.box-container .box {
    width: 100%;
    min-height: 158px;
    background: rgba(67, 181, 170, 0.7);
    position: relative;
}

.box-container .lrgBox .box {
    min-height: 80px;
    padding: 10px;
}

.box-container .lrgBox .box .icon-img {
    /* border:1px solid #fff; */
    float: right;
    margin-left: 20px;
    width: 80px;
    transition: all .5s ease 0s;
}

.box-container .lrgBox .box h4 {
    line-height: 80px;
    margin: 0;
    color: #fff;
    font-size: 24px;
    text-align: center;
}

.box-container .lrgBox a {
    display: block
}

.box-container .lrgBox a:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.5);
    padding-right: 10px;
}

.box-container .lrgBox a:hover h4 {
    color: #2a4d4a;
    transition: all .5s ease 0s;
}

.box-container .lrgBox a:hover .icon-img {
    margin-left: 10px;
    transition: all .5s ease 0s;
    opacity: 0.5;
    width: 70px;
}

.box-container .box h2 {
    /* width:100%; */
    font-size: 18pt;
    color: #fff;
    margin: 10px 20px;
    text-align: right;
    padding: 0;
    display: inline-block;
}

.box-container #shura-slider .item h2 {
    margin-bottom: 5px;
}

.box-container #shura-slider .item h6 {
    margin: 0;
    display: inline-block;
    padding-left: 20px;
    font-size: 13px;
}

.box-container .box p {
    position: relative;
    z-index: 9;
    padding: 0 65px 0 10px;
    color: #2a4d4a;
}

.box-container .box .img-box,
.box-container .box .awrd-img-box {
    float: left;
    margin: 10px 0 0 10px;
}

.box-container .box .awrd-img-box {
    margin-top: 0;
}

.box-container .box .triangle,
.box-container .box .triangle-small {
    text-align: right;
    width: 124px;
    height: 74px;
    background: url('../images/triangle-small.png') 0 0 no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-top: 30px;
    z-index: 0;
}

.box-container .box .triangle {
    width: 214px;
    height: 128px;
    padding-top: 60px;
    background: url('../images/triangle.png') 0 0 no-repeat;
}

.box-container .box .triangle a,
.box-container .box .triangle-small a {
    display: inline-block;
    color: #fff;
    font-size: 30px;
    padding-right: 10px;
}

.box-container .box .triangle a {
    font-size: 40px;
    padding-right: 15px;
    margin-top: 10px;
    opacity: 0.8
}

.box-container .box .triangle a:hover,
.box-container .box .triangle-small a:hover {
    padding-right: 5px;
    color: #dbb806
}

.box-container .row .col-md-4:last-child {
    padding: 0;
}

.timeline-Widget {
    border-radius: 0 !important;
}


/*---  Flip style ---*/

#flip-this {
    height: 158px;
    width: 100%;
    margin: 0 auto;
}

#flip-this .back {
    width: 100%;
    height: 158px;
    background: rgba(255, 255, 255, 0.6);
    color: #2a4d4a;
    text-align: center;
    padding: 10px;
}

#flip-this .back h3 {
    font-size: 14pt;
    color: #2a4d4a;
    margin: 0;
    text-align: right;
}

#flip-this .back p {
    color: #007b6f;
}


/*--- Circle links ----*/

.circle-links {
    text-align: center;
    padding: 20px;
}

.circle-links li {
    display: inline-block;
    margin: 0 20px;
    text-align: center;
}

.circle-links li h6 {
    color: #fff;
}

.circle-links li a {
    width: 54px;
    height: 54px;
    display: block;
    background: #ffffff url('../images/pattern-bg.png');
    border-radius: 16px;
    line-height: 54px;
    color: #65ac89;
    font-size: 30px;
    margin: 0 auto;
}

.circle-links li a:hover {
    background: #65ac89;
    /*width:60px;
	height:60px;
	line-height:60px;*/
    color: #fff;
    text-decoration: none;
}

.circle-links li a span {
    vertical-align: middle;
}


/*--- Bootstrap Fade Carousel ----*/

.carousel-fade .carousel-inner>.item {
    transition-property: opacity;
}

.carousel-fade .carousel-inner>.item {
    opacity: 0;
    -webkit-transition: opacity .1s ease-in-out;
    -moz-transition: opacity .1s ease-in-out;
    -ms-transition: opacity .1s ease-in-out;
    -o-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out;
}

.carousel-fade .carousel-inner>.item.active {
    opacity: 1;
}

.carousel-inner>.item img {
    width: 100%;
}


/*---- Inner page ------*/

section.inner-main {
    width: 80%;
    margin: 0 auto;
    position: relative;
    z-index: 8;
	margin-top: 56px;
}

.breadcrumb {
    background: rgba(78, 167, 124, 0.7);
    direction: ltr;
}

.breadcrumb li a {
    color: #92e2bb;
}

.breadcrumb>.active {
    color: #fff;
}

.content-area {
    width: 100%;
    background: rgba(255, 255, 255, .9);
    padding: 15px 0;
    border-radius: 4px;
    border-bottom: 3px solid rgba(78, 167, 124, 0.9);
    border-top: 3px solid rgba(78, 167, 124, 0.9);
    margin-bottom: 60px;
    display: table;
    color: #555;
}

.content-area h2 {
    margin-top: 5px;
    margin-bottom: 15px;
    font-size: 25px;
    color: #50a77d;
    text-align: center;
}

.content-area h3,
.content-area h4 {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #30664e;
}

.content-area h4 {
    font-size: 17px;
    color: #333;
}

.icon-green-color {
    background-color: #4c9879;
    color: #fff;
    padding: 3px 5px 0;
    border-color: #fff;
}

.content-area .items-list {
    width: 60%;
    margin: 0 auto;
    border: 1px solid #fff;
}

.content-area .items-list li a {
    padding: 10px;
    display: block;
    background: #fff;
    color: #5d7673;
    padding-left: 30px;
    line-height: 22px;
}

.content-area .items-list li a:before {
    display: block;
    content: " ";
    width: 0;
    height: 0;
    float: left;
    border-color: transparent;
    border-style: solid;
    border-width: 5px;
    border-left-color: #5d7673;
    margin-top: 5px;
    margin-left: -15px;
}

.content-area .items-list li:nth-child(even) a {
    background: #e9f3f2;
}

.content-area .items-list li a:hover {
    background: #88a7a3;
    color: #fff;
    text-decoration: none;
}


/*--- Gallery --- */

.jssor-slider {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 800px;
    height: 500px;
    overflow: hidden;
    visibility: hidden;
    background-color: #24262e;
    direction: ltr !important;
}

.jssor-loading {
    position: absolute;
    top: 0px;
    left: 0px;
}

.jssor-loading .wrap {
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssor-loading .load-img {
    position: absolute;
    display: block;
    background: url('../images/loading.gif') no-repeat center center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssor-slider .slider {
    cursor: default;
    position: relative;
    top: 0px;
    left: 0px;
    width: 800px;
    height: 400px;
    overflow: hidden;
}

.jssora05l,
.jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url('../images/a17.png') no-repeat;
    overflow: hidden;
}

.jssora05l {
    background-position: -10px -40px;
}

.jssora05r {
    background-position: -70px -40px;
}

.jssora05l:hover {
    background-position: -130px -40px;
}

.jssora05r:hover {
    background-position: -190px -40px;
}

.jssora05l.jssora05ldn {
    background-position: -250px -40px;
}

.jssora05r.jssora05rdn {
    background-position: -310px -40px;
}

.jssora05l.jssora05lds {
    background-position: -10px -40px;
    opacity: .3;
    pointer-events: none;
}

.jssora05r.jssora05rds {
    background-position: -70px -40px;
    opacity: .3;
    pointer-events: none;
}

.jssort01 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 800px;
    height: 100px;
}

.jssort01 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 72px;
    height: 72px;
}

.jssort01 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 68px;
    height: 68px;
    border: #000 2px solid;
    box-sizing: content-box;
    background: url('../images/t01.png') -800px -800px no-repeat;
    _background: none;
}

.jssort01 .pav .c {
    top: 2px;
    _top: 0px;
    left: 2px;
    _left: 0px;
    width: 68px;
    height: 68px;
    border: #000 0px solid;
    _border: #fff 2px solid;
    background-position: 50% 50%;
}

.jssort01 .p:hover .c {
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    border: #fff 1px solid;
    background-position: 50% 50%;
}

.jssort01 .p.pdn .c {
    background-position: 50% 50%;
    width: 68px;
    height: 68px;
    border: #000 2px solid;
}

* html .jssort01 .c,
* html .jssort01 .pdn .c,
* html .jssort01 .pav .c {
    /* ie quirks mode adjust */
    width/**/
    : 72px;
    height/**/
    : 72px;
}


/*----- Accordion ---*/

.gen-accordion .panel-default {
    border-color: #89aba7 !important;
    overflow: hidden;
}

.gen-accordion .panel-heading {
    padding: 0 !important;
    background-color: #fff !important;
}

.gen-accordion h4.panel-title {
    margin: 0 !important;
}

.gen-accordion h4.panel-title a {
    padding: 10px 20px;
    display: block;
}

.gen-accordion h4.panel-title a:hover,
.gen-accordion h4.panel-title a[aria-expanded="true"] {
    text-decoration: none;
    background: #89aba7;
    color: #fff;
}

.gen-accordion .panel-body {
    padding-top: 0 !important;
}


/*---- Council Meeting Table ----*/

.meeting-table {
    width: 100%;
    text-align: center;
    border: 1px solid #bfd7d5;
}

.meeting-table>thead>tr>th {
    background: #dbebe9;
    text-align: center;
    vertical-align: middle !important;
    border: 1px solid #bfd7d5;
}

.meeting-table tr:nth-child(2)>th {
    padding-top: 0 !important;
}

.meeting-table tbody tr {
    background: #e9f3f2;
}

.meeting-table tbody>tr>td {
    border-color: #dbebe9;
}

.meeting-table tbody tr:nth-child(even) {
    background: #fff;
}


/*---- Agenda Table ----*/

.agenda-table {
    width: 100%;
    border: 1px solid #bfd7d5;
}

.agenda-table tr>th {
    background: #dbebe9;
    vertical-align: middle !important;
    text-align: center;
}

.agenda-table>tbody>tr {
    background: #fff;
}

.agenda-table>tbody>tr>td {
    border-color: #dbebe9 !important;
}

.agenda-table tbody tr:nth-child(even) {
    background: #e9f3f2;
}


/*---- News List ----*/

.news-list {
    width: 100%;
    padding: 0;
    margin: 0;
    direction: ltr;
}

.news-list li {
    background: #fff;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px;
    text-align: left;
}

.news-list li .news-image {
    float: right;
    margin-left: 20px;
}

.news-list li h2>a {
    font-size: 21px;
    color: #3e8462;
}

.news-list li h2 {
    text-align: left !important;
}

.news-list li h2>a:hover {
    color: #30664e;
}

.CrumbItem td {
    padding: 5px !important;
}

.CrumbItem td a,
.CrumbItem td>font {
    padding: 2px 10px;
    background: #bfd7d5;
    color: #3e5250;
    display: block;
    border-radius: 3px;
}

.CrumbItem td a:hover,
.CrumbItem td a:hover font {
    background: #3e5250;
    color: #fff !important;
}

.CrumbItem td>font {
    background: #fff;
    color: #999;
}


/*---- Main Page Link List ----*/

.rules-list {
    width: 50%;
    margin: 0 auto;
}

.rules-list li {
    margin: 10px 0;
}

.rules-list li a {
    padding: 10px 20px;
    background: #bfd7d5;
    color: #354a47;
    display: block;
    border-radius: 3px;
}

.rules-list li a:hover {
    background: #5d7673;
    color: #fff;
}


/*---- Organization Chart -----*/

ul.top-section li a.shura-head {
    width: 230px;
    padding: 35px 10px 10px;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 12pt;
    background: #538710;
    margin: 0 auto;
    border-radius: 4px;
}

ul.top-section li a.shura-head .hd-icon {
    width: 90px;
    height: 90px;
    background: #fff url('../images/shura-icon.png') 2px 2px no-repeat;
    border-radius: 100%;
    border: 3px solid #538710;
    display: block;
    margin: -90px auto 0;
}


/*---- CV Template Style ------*/

.cv-search {
    width: 70%;
    margin: 20px auto;
    display: table;
}

.cv-search select.form-control {
    width: 85% !important;
}

.cv-search>input[type="button"] {
    width: auto;
    display: inline-block;
    padding: 6px 20px;
    background: #50a77d;
    border: 1px solid #387f5d;
    border-radius: 4px;
    color: #fff;
    margin: 0 5px;
}

.cv-btns {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 70px;
}

.cv-btns li {
    display: inline-block;
}

.cv-btns li:first-child {
    /*display:block;*/
    margin-bottom: 40px;
}

.cv-btns li a {
    background: #88a7a3;
    color: #fff;
    display: inline-block;
    padding: 20px 30px;
    margin: 20px;
    border-radius: 3px;
}

.cv-btns li a:hover,
.cv-btns li:nth-child(2) a:hover {
    background: #50a77d;
    text-decoration: none;
}

.cv-btns li a:hover span,
.cv-btns li:nth-child(2) a:hover span {
    border-color: #50a77d;
}

.cv-btns li:nth-child(2) a {
    background: #5d7673;
}

.cv-btns li a span {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 3px solid #88a7a3;
    display: block;
    margin: -70px auto 0;
}

.cv-btns li a span.shura-head {
    background: #fff url('../images/abdulla-sheik.jpg') 0 -2px no-repeat;
    background-size: cover;
    width: 90px;
    height: 90px;
    margin: -90px auto 0;
    border-color: #5d7673;
}

.cv-btns li a span.shura-vp {
    background: #fff url('../images/M_S.png') 0 -2px no-repeat;
    background-size: cover;
}

.cv-btns li a span.shura-ac {
    background: #fff url('../images/H_A.png') 0 -2px no-repeat;
    background-size: cover;
}

.cv-btns li a span.shura-sg {
    background: #fff url('../images/OniziMO.png') 0 -2px no-repeat;
    background-size: cover;
}

.cv-container {
    display: table;
    width: 100%;
    padding: 20px;
    padding-top: 40px;
}

.cv-container article {
    clear: both;
    margin-bottom: 20px;
}

.cv-container .header label {
    font-size: 15px;
}

.cv-container .header label.title {
    font-size: 17px;
    color: #063;
}

.cv-container .header .cv-photo {
    border: 1px solid #ccc;
    padding: 10px;
    display: inline-block;
}

.cv-container .header .info li {
    width: 100%;
    float: left;
    padding: 7px 0 2px;
}

.cv-container .header .info li:nth-child(even) {
    background: #DDDDDD;
}

.cat-sec h2 {
    padding: 7px;
    text-align: center;
    background: #ddd;
    font-size: 24px;
    margin: 0;
}

.cv-list {
    background: #FCFCFC;
    padding: 10px 20px;
}

.cv-list li {
    font-size: 15px;
    padding: 5px;
}

.cv-list li>i {
    margin-left: 10px;
    color: #063;
}


.cv-listEn {
    background: #FCFCFC;
    padding: 10px 20px;
}

.cv-listEn li {
    font-size: 15px;
    padding: 5px;
}

.cv-listEn li>i {
    margin-right: 10px;
    color: #063;
}


/*---- Footer ------*/

#footer {
    background: #222 url('../images/footer-bg.jpg') 0 0 repeat-x;
    bottom: 0;
    height: 40px;
    padding-top: 5px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

#footer ul {
    margin: 0;
}

#footer li {
    padding: 0 5px;
    color: #fff;
    line-height: 30px;
}

#footer .f-links li {
    float: right;
}

#footer .f-links li a {
    line-height: 30px;
}

#footer li a,
#footer .col-md-4 p {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

#footer li a:hover {
    color: #50a77d;
}

#footer li:last-child {
    color: #fff;
    font-size: 13px;
}

#footer .download-apps {
    text-align: center;
    /* width: 74px; */
    margin: 0 auto;
}

#footer .download-apps li {
    display: inline-block;
}

#footer .download-apps li a {
    font-size: 17px;
}

#footer .download-apps li a:hover {
    font-size: 21px;
}

#footer .col-md-4 p {
    margin: 0;
    line-height: 30px;
    text-align: left;
}

#footer .col-md-4 p span {
    font-family: Tahoma;
}

#footer .intro-footer {
    text-align: center;
    color: #fff;
    line-height: 40px;
}
.abc{margin-bottom:-75px}
}

/*------//////////// MEDIA QUERIES ////////////-------*/

@media print {
    a[href]:after {
        content: none !important;
    }
    .pront-logo {
        display: block;
    }
    .scroll-container,
    nav,
    .cntrl-bar {
        display: none;
    }
}

@media (min-width: 1200px) {
    .navbar-right {
        margin-right: 50px;
    }
}

@media screen and (max-width: 1024px) {
    .navbar-nav>li .input-group {
        width: 160px;
    }
    .navbar-left {
        padding: 0;
    }
    .navbar-right {
        margin-right: 20px;
    }
}

@media only screen and (min-device-width: 1024px) and (max-width: 1366px) {
    section.main {
        margin-top: 3%;
    }
	
	.abc{    
	margin-bottom: -19px;
	}
}

@media only screen and (min-device-width: 992px) and (max-width: 1024px) {
    section.main {
        margin-top: 3%;
        width: 662px;
    }
    .box-container .col-md-4 .box {
        height: 140px;
        overflow: hidden;
    }
}

@media screen and (max-width: 992px) {
    .navbar-nav>li .input-group {
        width: 240px;
    }
    .navbar-nav>li.todate {
        display: none;
    }
}

@media (min-width: 992px) {
    #footer li {
        line-height: auto;
    }
}

@media (max-width: 991px) {
    section.main {
        width: 100%;
    }
    .box-container .col-md-4,
    .box-container .lrgBox {
        width: 50%;
        float: left;
        padding-right: 15px;
        padding-left: 15px;
    }
    /* .box-container .col-md-4:nth-child(2) { */
    /* display:none; */
    /* } */
    .box-container .col-md-4>div,
    #flip-this {
        height: 200px;
        overflow: hidden:
    }
    .box-container .col-md-4:last-child {
        width: 100%;
    }
    #footer .col-md-4 {
        width: 33.33%;
        float: left;
    }
}

@media (min-width: 768px) {
    .navbar>.container .navbar-brand,
    .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
    }
    .carousel-caption {
        right: 5%;
        left: 5%;
    }
	

}

@media screen and (max-width: 768px) {
    .navbar-right {
        float: left !important;
        margin-right: 15px;
    }
    .navbar-header .navbar-toggle {
        float: left;
        margin: 0;
        color: #fff;
        font-size: 17pt;
        border: none;
        padding: 24px 10px 14px;
        border-radius: 0;
    }
    .navbar-inverse .navbar-toggle:focus,
    .navbar-inverse .navbar-toggle:hover {
        background: #9ebbb8;
    }
    .navbar-brand {
        float: right;
    }
    .ch-grid li {
        margin: 15px 40px;
    }
    .navbar-nav>li.home-link,
    .left-menu {
        display: none;
    }
    .navbar-nav>li .input-group {
        max-width: 200px;
    }
    .circle-links li h6 {
        display: none;
    }
    section.intro-main {
        width: 650px;
        height: 420px;
        margin-left: -325px;
        margin-top: -210px;
    }
    section.intro-main .top-rightBtn {
        padding-top: 0px;
        padding-right: 25px;
    }
    section.intro-main .top-leftBtn {
        padding-top: 0px;
        padding-left: 25px;
    }
    section.intro-main .bottom-rightBtn {
        padding-bottom: 60px;
        padding-right: 25px;
    }
    section.intro-main .bottom-leftBtn {
        padding-bottom: 60px;
        padding-left: 25px;
    }
    #footer li:last-child {
        font-size: 11px !important;
    }
    #footer .col-lg-12 {
        padding-left: 0;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    /* STYLES GO HERE */
}

@media screen and (max-width: 768px) {
	.abc{padding:16px; margin-bottom:-30px}
    .navbar-collapse {
        float: left;
    }
    .navbar-right {
        padding: 0;
        margin: 0;
    }
    .navbar-brand {
        padding: 0 15px 0 0;
    }
    .navbar-nav>li .input-group {
        margin-right: 0;
    }
    .navbar-right.navbar-nav>li.log-info a {
        padding: 15px;
    }
    .navbar-left {
        float: left;
        margin: 0;
        /* margin-left:-15px; */
        padding-right: 0;
    }
    .navbar-left>.menu-opener {
        float: left;
        z-index: 999;
    }
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin: 0;
    }
    .navbar-brand {
        z-index: 2;
        position: relative;
    }
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-collapse {
        background: rgba(255, 255, 255, 0.9);
        border-color: #9ebbb8;
        padding: 10px;
        margin: 0;
    }
    .menu-opener-inner {
        margin-right: 1.2rem;
        margin-left: 1.2rem;
    }
    .navbar-nav .open .dropdown-menu {
        position: absolute;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #ebebeb;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .menu-inner .dropdown-menu li a::before {
        margin-top: 4px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        text-indent: 10px;
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
    }
    .menu-opener {
        width: 50px;
    }
    .navbar-header {
        width: 98%;
    }
    .navbar-collapse {
        width: 100%;
        float: left;
    }
    .navbar-inverse .navbar-collapse {
        overflow: inherit;
    }
    .navbar-brand {
        padding-right: 25px;
    }
    .navbar-brand img {
        width: 100px;
    }
    .navbar-right.navbar-nav>li.log-info a {
        padding: 15px 10px;
    }
    .cv-container .header .col-xs-2 {
        width: 25%;
    }
    .cv-container .header .col-xs-10 {
        width: 75%;
    }
    .content-area .items-list {
        width: 80%;
    }
    .cv-search {
        width: 100%;
    }
    /*-- Org Chart --*/
    .org-chart {
        width: 640px;
    }
    ul.top-section li.sub-head {
        width: 200px;
    }
    ul.top-section li.head-icon,
    .blank-head {
        width: 236px;
    }
    ul.top-section li.sub-head {
        width: 194px;
    }
    ul.top-section li.sub-head2 {
        width: 200px;
    }
    ul.mid-section::after {
        height: 990px;
    }
    ul.mid-section li>ul {
        width: 285px;
    }
    ul.mid-section li>.cross-box,
    ul.mid-section li>.cross-box2 {
        width: auto;
        padding-left: 20px;
    }
    ul.mid-section li>.cross-box::before,
    ul.mid-section li>.cross-box2::before {
        width: 20px;
    }
    ul.mid-section li>ul.general-admin {
        width: 216px;
    }
    ul.mid-section li>.cross-box2 {
        padding-right: 20px;
        padding-left: 20px;
    }
    ul.mid-section li>ul.hearing-affairs {
        width: 220px;
    }
    ul.mid-section li>ul.hearing-affairs:before {
        right: -30px;
    }
    .jssor-slider {
        width: 100% !important;
    }
}

@media only screen and (max-width: 568px) and (orientation: landscape) {
    .cv-btns {
        padding: 0;
    }
    .cv-search select.form-control {
        width: 75% !important;
    }
}

@media only screen and (min-device-width: 415px) and (max-width: 736px) {
    .navbar-right {
        float: left;
        margin-right: 20px;
    }
    section.intro-main {
        width: 460px;
        height: 297px;
        margin-left: -230px;
        margin-top: -158px;
    }
    section.intro-main .homeBtn {
        width: 32px;
        height: 32px;
    }
    section.intro-main .homeBtn a {
        background-position: 1px 0;
        line-height: 32px;
        background-size: cover;
    }
    section.intro-main .homeBtn a:hover {
        background-position: 1px -32px;
    }
    section.intro-main .top-rightBtn {
        padding-top: 0px;
        padding-right: 10px;
    }
    section.intro-main p {
        font-size: 10pt;
    }
    section.intro-main .bottom-rightBtn {
        padding-bottom: 25px;
        padding-right: 10px;
    }
    section.intro-main .top-leftBtn {
        padding-top: 0;
        padding-left: 10px;
    }
    section.intro-main .bottom-leftBtn {
        padding-bottom: 25px;
        padding-left: 10px;
    }
    .cv-container .header .col-xs-2 {
        width: 100%;
        text-align: center;
    }
    .cv-container .header .col-xs-10 {
        width: 100%;
        padding: 0;
    }
    .cv-container .header label.col-xs-3 {
        width: 32%;
    }
    .cv-container .header label.col-xs-9 {
        width: 68%;
    }
    .content-area .items-list {
        width: 100%;
    }
    .message-item {
        margin-right: 0;
    }
    .rules-list {
        width: 70%;
    }
}

@media only screen and (max-width: 414px) {
    .container {
        padding: 0;
    }
    section.intro-main .homeBtn {
        width: 30px;
        height: 30px;
    }
    section.main {
        margin-bottom: 100px;
        margin-top: 8%;
    }
    .circle-links li {
        margin: 0 15px 5px;
    }
    .nav>li.adj-font {
        display: none;
    }
    .header-icon-links li {
        margin: 0 8px;
    }
    .navbar-right.navbar-nav>li.home-link,
    .navbar-right.navbar-nav>li.todate,
    .navbar-right.navbar-nav>li.welcome {
        display: none;
    }
    .navbar-nav>li .input-group {
        width: 110px;
    }
    .navbar-right {
        float: left;
        margin: 0px;
        height: 36px;
        overflow: hidden;
    }
    .navbar-nav .log-info .dropdown-menu {
        min-width: 220px;
    }
    .navbar-nav>li .input-group {
        margin: 3px 0;
    }
    .navbar-nav .input-group .form-control:last-child {
        float: right;
        transition: 0.5s;
    }
    .navbar-nav .input-group input:focus {
        transition: 0.5s;
    }
    .navbar-inverse .navbar-nav>li>a.theme,
    .header-icon-links>li>a.color-theme {
        display: none;
    }
    .box-container .col-md-4 {
        width: 100%;
    }
    .box-container .col-md-4 .box {
        height: 158px;
        overflow: hidden;
    }
    section.intro-main {
        width: 310px;
        height: 200px;
        margin-left: -155px;
        margin-top: -100px;
    }
    section.intro-main p {
        font-size: 8pt;
    }
    section.intro-main .homeBtn a {
        background-position: 1px -4px;
    }
    section.intro-main .homeBtn a:hover {
        background-position: 1px -36px;
    }
    section.intro-main .icon-box {
        width: 40px;
        height: 40px;
    }
    section.intro-main .bottom-leftBtn .icon-box,
    section.intro-main .top-leftBtn .icon-box {
        float: left;
    }
    section.intro-main .icon-box a {
        width: 40px;
        height: 40px;
        display: block;
        background: url('../images/intro-btns-smll.png') 0 0 no-repeat;
        transition: all .5s ease 0s;
    }
    section.intro-main .icon-box a:hover {
        background-position: 0 -40px;
    }
    section.intro-main .icon-box a.v-rec {
        background-position: -40px 0;
    }
    section.intro-main .icon-box a.v-rec:hover {
        background-position: -40px -40px;
    }
    section.intro-main .icon-box a.meeting {
        background-position: -80px 0;
    }
    section.intro-main .icon-box a.meeting:hover {
        background-position: -80px -40px;
    }
    section.intro-main .icon-box a.petition {
        background-position: -120px 0;
    }
    section.intro-main .icon-box a.petition:hover {
        background-position: -120px -40px;
    }
    section.intro-main .top-leftBtn {
        padding-top: 3px;
        padding-left: 5px;
    }
    section.intro-main .top-rightBtn {
        padding-top: 3px;
        padding-right: 5px;
    }
    section.intro-main .bottom-rightBtn {
        padding-bottom: 12px;
        padding-right: 5px;
    }
    section.intro-main .bottom-leftBtn {
        padding-bottom: 12px;
        padding-left: 5px;
    }
    .box-container .col-md-6.lrgBox {
        padding-right: 2px;
    }
    .box-container .col-md-6.lrgBox:last-child {
        padding-right: 15px;
        padding-left: 0;
    }
    .box-container .col-md-6.lrgBox a {
        text-align: center;
    }
    .box-container .col-md-6.lrgBox .box .icon-img {
        padding: 0;
        margin: 0;
        float: none;
    }
    .box-container .col-md-6.lrgBox .box h4 {
        line-height: 40px;
    }
    .content-area {
        display: block;
        margin-bottom: 100px;
    }
    .icon-green-color {
        display: none;
    }
    .news-list li h2 {
        line-height: 18px;
    }
    .news-list li h2>a {
        font-size: 16px;
    }
    .CrumbItem tr>td:nth-child(6),
    .CrumbItem tr>td:nth-child(7) {
        display: none;
    }
    .gen-accordion h4.panel-title a {
        padding: 10px;
    }
    .rules-list {
        width: 100%;
    }
    .cv-search>input[type="button"] {
        margin-bottom: 5px;
    }
    .cv-search select.form-control {
        width: 100%;
    }
    #footer {
        height: auto;
        background-position: left bottom;
    }
    .gen-accordion h4.panel-title a {
        padding: 10px;
    }
    #footer li {
        line-height: 24px;
    }
    #footer .col-md-4 {
        width: 100%;
    }
    #footer li a,
    #footer .col-md-4 p {
        font-size: 11px;
    }
    #footer .col-md-4 p {
        font-size: 11px;
        text-align: center;
    }
    #footer .col-md-4 .f-links {
        text-align: center;
    }
    #footer .col-md-4 .f-links li {
        float: none;
        display: inline-block;
    }
    #footer .intro-footer {
        padding: 0 20px;
    }
}

@media screen and (max-width: 320px) {
    .navbar-brand img {
        width: 80px;
    }
    .navbar-right {
        margin-left: 3px;
    }
    .navbar-inverse .navbar-brand {
        padding-top: 8px;
    }
	.abc{padding:16px; margin-bottom:-30px}
}